/*
 Theme Name:   Astra Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Astra Child Theme
 Author:       Ahmed
 Author URI:   http://example.com
 Template:     astra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  astrachild
*/

/* fonts */
@font-face {
    font-family: 'Playfair Display';
    src: url('assets/fonts/PlayfairDisplay-Medium.woff2') format('woff2'),
        url('assets/fonts/PlayfairDisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('assets/fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('assets/fonts/PlayfairDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('assets/fonts/PlayfairDisplay-Bold.woff2') format('woff2'),
        url('assets/fonts/PlayfairDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
/* fonts end */

/* blog style */
.blog-banner{
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
	background-color:#03243e;
	color:#fff;
	min-height:18em;
}
.blog-banner .elementor-widget-theme-post-title{
	display:flex;
	justify-content:center;
}
.author-date{
	display:flex;
	justify-content:center;
}
.author-date ul{
	list-style:none;
}
.author-date ul li:last-child{
	opacity:0.5;
}
.blog-banner h1{
	color:#fff;
	font-size: 4.5em;
	font-family: "Playfair Display";
	line-height:1;
}
.blog-banner .elementor-widget-theme-post-title h1{
	max-width:700px;
}
.blog #primary ,.single #primary , .search #primary, .archive #primary{
	border-right:none;
}
.blog .entry-title,.search .entry-title, .archive .entry-title{
	font-size: 2.25em;
	line-height: 1.5;
	color:#0f0f0f;
	margin-bottom:0;
	font-family: "Playfair Display";
	font-weight:700;
}
.blog .entry-title a,.search .entry-title a, .archive .entry-title a{
	color:#0f0f0f;
	font-weight:700;
}
.blog .entry-meta *,.search .entry-meta *,.archive .entry-meta *{
	color:#0f0f0f !important;
}
.blog .author,.search .author,.archive .author{
	opacity:0.4;
}
/*.blog .entry-content, .search .entry-content , .archive .entry-content{
	display:none;
}*/
.blog .page-numbers:not(.prev, .next),.search .page-numbers:not(.prev, .next),.archive .page-numbers:not(.prev, .next) {
  display: none !important;
}
.blog a,.single a,.archive a,.search a{
	transition:0.4s all ease-in-out;
}
.blog a:not(.prev, .next, .menu-link):hover,.single a:not(.menu-link):hover,.archive a:not(.prev, .next, .menu-link):hover,
.search a:not(.prev, .next, .menu-link):hover{
	color:#ff6815 !important;
}
.blog .next, .blog .prev,.search .next, .search .prev,.archive .next, .archive .prev{
	background-color:#ff6815;
	color:#fff;
	float:unset !important;
	text-transform:uppercase;
	font-weight:600;
	border-radius:2px;
	padding-bottom:3em !important;
	padding-top:1em !important;
	margin-top:50px;
	transition:0.4s all ease-in-out;
}
.blog .next:hover, .blog .prev:hover, .search .next:hover, .search .prev:hover ,.archive .next:hover, .archive .prev:hover,
.blog-search .wp-block-search__button:hover{
	background-color:#006b35 !important;
}
.blog .prev, .search .prev, .archive .prev{
	margin-right:10px;
}
.blog #secondary ,.single #secondary,.search #secondary,.archive #secondary{
	border-left:none;
	padding-left:0;
}
.sidebar-main{
	position:sticky;
	top:20px;
}
.blog-search .wp-block-search__input{
	border:none;
	outline:none !important;
}
.blog-search .wp-block-search__button {
	margin-left:0;
	border-color: #ff6815 !important;
	background-color: #ff6815 !important;
	color:#fff !important;
	transition:0.4s all ease-in-out;
}
.blog-search .wp-block-search__button svg{
	transform: rotateY(180deg);
}
.featured-posts-title{
	font-size: 1.25em;
	font-weight: 500;
	color:#000;
	text-transform:uppercase;
}
.featured-posts a{
	display:block;
	color:#000 !important;
	font-size: 1em;
	line-height: 1.5;
	font-weight: 400;
	opacity:0.8;
}
.featured-posts .wp-block-latest-posts__post-author{
	display:inline-block;
	margin-right:10px;
}
.featured-posts .wp-block-latest-posts__post-date{
	display:inline-block;
}
.featured-posts li{
	border-bottom: 1px solid #eee;
	margin-bottom:1em !important;
	padding-bottom: 0.8em;
}
.featured-posts .wp-block-latest-posts__list{
	margin-bottom:80px;
}
.posts-categories .cat-item a{
	opacity: 0.6;
	color: #000;
	font-size: 1em;
	font-weight: 400;
}
.sidebar-col .single-sidebar{
	position:sticky;
	top:50px;
}
.blog #block-5,.blog #block-7,.search #block-5,.search #block-7,.archive #block-5,.archive #block-7,.single #block-8{
	margin-bottom:10px;
}
.search .page-title,.archive .page-title{
	margin-top: 0px;
	margin-bottom: 0.5em;
	font-family: "Playfair Display";
	color: rgb(3, 36, 62);
	font-size: 4.5em;
	line-height: 1;
	font-weight: 700;
}
.single .elementor-widget-theme-post-featured-image img{
	width:100%;
}
.single-sidebar #block-5, .single-sidebar #block-2 ,.single-sidebar #block-4 ,.single-sidebar #block-7,.single-sidebar #block-6,
.blog #block-8,.blog #block-9,.search #block-8,.search #block-9 , .archive #block-8,.archive #block-9,.search .no-results .search-form{
	display:none;
}
.post-content p{
	font-size:20px;
	font-style:italic;
	color:#03243e;
}
.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6{
	color:#000 !important;
}
@media(max-width:921px) and (min-width:768px){
	.blog .ast-container , .search .ast-container, .archive .ast-container{
		display:flex !important;
		flex-direction:row !important;
	}
	.blog #primary, .search #primary,.archive #primary{
		width:70% !important;
	}
	.blog #secondary, .search #secondary,.archive #secondary{
		width:30% !important;
	}
}
@media(max-width:767px){
	.blog-banner h1{
		font-size:3em;
	}
}
@media(max-width:420px){
	.blog .prev, .search .prev ,.archive .prev{
		margin-bottom:20px !important;
	}
	.search .page-title,.archive .page-title{
		font-size:3.5em;
	}
}
.single #page .post-content-sec .elementor-container{
	max-width:1260px;
}
.single .featured-posts-title{
	margin-bottom:2em;
}
.single #block-9 li{
	padding-bottom:18px;
}
@media(min-width:992px){
	.blog .ast-container,.archive .ast-container, .search .ast-container, .single #page .post-content-sec .elementor-container{
  		max-width: 1340px;
	}
	.blog #primary ,.archive #primary, .search #primary{
  		width: 75%;
	}
	.blog #secondary ,.archive #secondary, .search #secondary{
  		width: 25%;
	}
}
/* blog style end */